---
name: Lyle Kozloff
start_date: 2018-01-22
locality: Vancouver, BC
country: Canada
role: <a href="/job-families/engineering/support-management/">Senior Support Engineering
  Manager</a>
reports_to: tom-cooney
picture: lyle.jpg
twitter: lkozloff
gitlab: lyle
mentor: true
departments:
- Engineering Function
- Customer Support
- Merge Request Buddy
- Ops Support Stable Counterpart
expertise: '<li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge
  Request buddy</a></li>

'
story: 'Lyle graduated from the California Polytechnic State University in San Luis
  Obispo (otherwise known as Cal Poly) in 2005 with a degree in Computer Engineering.
  Upon graduation he spent two years serving in Peace Corps, Benin helping local non-profits
  and other volunteers with technical projects. After a 2 year stay in rural Japan,
  he spent 9 years in Cambodia as the IT Director of an education-focused non-profit.
  Lyle now lives with his family in Vancouver, Canada. He enjoys learning languages,
  playing with his children and eating delicious things in the city''s many excellent
  restaurants.

'
